@charset "UTF-8";

/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Retina parts */

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){
}


/* TEMPLATE Retina parts end*/


/* INTERFACE */


body{
	margin:0;
	padding:56px 0 0 0;
	color:#333;
	font-family:'Sawarabi Mincho','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background-image:url(../img/interface/bg.jpg);
	background-size:200px;
	letter-spacing:0.04em;
}

header{
	box-sizing:border-box;
	width:90%;
	margin:0 auto;
	height:56px;
	background-color:#bb5548;
	border-bottom:5px solid rgba(0,0,0,0.2);
	box-shadow:0 0 8px rgba(0,0,0,0.6);
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
}

header>a{
	display:block;
	text-decoration:none;
	width:230px;
	margin:0 auto;
	font-size:24px;
	cursor:pointer;
	position:absolute;
	top:14px;
	left:0;
	right:0;
}

header>a>img{
	display:inline-block;
	width:20px;
	margin:0 10px 0 0;
}

header>a>span{
	margin:0 6px 0 0;
	font-size:15px;
}

header>a:link{
	color:#f8f4e6;
}

header>a:visited{
	color:#f8f4e6;
}

header>a:hover{
	color:#f8f4e6;
}

header>a:active{
	color:#f8f4e6;
}

header nav{
	display:none;
	width:100%;
	border-bottom:5px solid #96443a;
	position:absolute;
	top:50px;
}

header ul{
	list-style-type:none;
	width:100%;
	margin:0;
	padding:0;
	background-color:#f8f4e6;
}

header ul li{
	margin:0;
	font-size:15px;
	text-align:center;
	border-bottom:1px solid rgba(187,85,72,0.2);
}

header ul li:last-child{
	border-bottom:none;
}

header ul li a{
	text-decoration:none;
	box-sizing:border-box;
	display:block;
	height:50px;
	padding:18px 0 0 0;
	box-sizing:border-box;
	line-height:1em;
	transition: all .3s;
}

header ul li span{
	box-sizing:border-box;
	display:block;
	padding:18px 0 0 0;
	height:50px;
	background-color:rgba(187,85,72,0.2);
	line-height:1em;
	color:#bb5548;
}

header ul li a:link{
	color:#333;
}

header ul li a:visited{
	color:#333;
}

header ul li a:hover{
	color:#f63e14;
}

header ul li a:active{
	color:#333;
}

/*開閉ボタン*/


#nav_toggle{
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
	top: 12px;
	left:14px;
	z-index: 100;
}

#nav_toggle div {
	position: relative;
}

#nav_toggle span{
	display: block;
	height: 2px;
	background: #f8f4e6;
	position:absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}

#nav_toggle span:nth-child(1){
	top:0px;
}

#nav_toggle span:nth-child(2){
	top:12px;
}

#nav_toggle span:nth-child(3){
	top:24px;
}


/*開閉ボタンopen時*/


.open #nav_toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}

.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}

.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#header_icon{
	overflow:hidden;
	width:70px;
	height:28px;
	position:absolute;
	top:10px;
	right:20px;
}

#header_icon>a{
	box-sizing:border-box;
	width:28px;
	height:28px;
	margin:0 14px 0 0;
	border-radius:50%;
	float:left;
	transition: all .3s;
}

#header_icon>a:last-child{
	margin:0;	
}

#header_icon>a>img{
	width:100%;
	margin:0;
}

#header_icon>a:hover{
	background-color:#93b69c;
}


/* footer */


footer{
	box-sizing:border-box;
	width:90%;
	margin:0 auto;
	height:60px;
	background-color:#333;
	position:relative;
}

#pagetop{
	display: block;
	box-sizing:border-box;
	text-decoration: none;
	width:140px;
	padding:12px 0 40px;
	background: #333;
	color:#f8f4e6;
	font-size: 14px;
	text-align: center;
	line-height:1.1em;
	border-radius:50%;
	position:absolute;
	top: -25px;
	right:30px;
	transition: all .5s;
}

#pagetop>span{
	font-size:24px;
	font-weight:bold;	
}

#pagetop:link{
	color: #f8f4e6;
}

#pagetop:visited{
	color: #f8f4e6;
}

#pagetop:hover{
	color: #aaa;
}

#pagetop:active{
	color: #f8f4e6;
}

footer>small{
	margin:0;
	color:#aaa;
	font-size:10px;
	text-align:center;
	font-family:Verdana;
	position:absolute;
	top:25px;
	left:20px;
}


/* main */


main{
	width:90%;
	margin:0 auto;
	background-color:#ede4cd;
	display: flex;
	flex-direction: column;
	min-height:100vh;
}


/* home key */


#home_key{
	width:100%;
	height:500px;
	background-image:url("../img/home_key_bg_tb.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:right top;
	position:relative;
}

#home_key_title{
	width:500px;
	position:absolute;
	bottom:40px;
	right:4%;
}

#home_key_title>h1{
	margin:0;
	color:#fff;
	font-size:28px;
	text-align:right;
	line-height:1.8em;
	letter-spacing:0.1em;
	text-shadow:0 0 8px #000;
}


/* contents common */


.contents_title{
	margin:0 0 60px 0;
}

.contents_title>h1{
	margin:0 0 20px 0;
	font-size:24px;
	font-weight:normal;
	line-height:1.8em;
	text-align:center;
}

.contents_title>span{
	display:block;
	width:40px;
	height:4px;
	margin:0 auto;
	background-color:#93b69c;
}

.readmore-btn{
	display:block;
	text-decoration:none;
	width:280px;
	margin:40px 0 0 auto;
	padding:8px 0;
	background-color:#333;
	font-size:15px;
	text-align:center;
	letter-spacing:0.1em;
	line-height:1.8em;
	border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px;
	transition: all .5s;
}

.readmore-btn>span{
	display:block;
	width:90%;
	margin:0 auto;
	padding:8px 0 0 0;
	border-top:1px solid #f8f4e6;
}

.readmore-btn:link{
	color:#f8f4e6;
}

.readmore-btn:visited{
	color:#f8f4e6;
}

.readmore-btn:hover{
	color:#f8f4e6;
	background-color:#93b69c;
}

.readmore-btn:active{
	color:#f8f4e6;
}


/* home news */


#home_news{
	padding:40px 0;
}

#home_news>h1{
	width:90%;
	margin:0 auto;	
	padding:0 0 10px 0;
	font-size:16px;
	font-weight:normal;
	line-height:1em;
	border-bottom:1px solid #333;
}


/* news_area newsWrap */


.news_area{
	width:90%;
	margin:0 auto;	
}

.news_area .newsWrap ul{
	list-style-type:none;
	width:100%;
	margin:0;
	padding:10px 0 20px;
}

.news_area .newsWrap ul li{
	overflow:hidden;
	color:#333;
	font-size:15px;
	margin:0;
	padding:10px 0;
	margin-bottom:3px;
	line-height:1.8em;
	border-bottom:1px dashed rgba(0,0,0,0.3);
}

.news_area .newsWrap ul a{
	color:#333;
	text-decoration:underline;
}

.news_area .newsWrap ul a:hover{
	color:#bbb;
	text-decoration:none;
}

.news_area .newsWrap ul .newMark{
	display:inline-block;
	margin:0 10px 0 0;
	font-size:11px;
	line-height:100%;
	color:#bb5548;
	letter-spacing:0;
}

.news_area .newsWrap ul .up_ymd{
	margin:0 10px 0 0;
	font-size:13px;
	line-height:100%;
	letter-spacing:0;
}


/* blog_area newsWrap */


.blog_area{
	width:90%;
	margin:0 auto;	
}

.blog_area .newsWrap ul{
	list-style-type:none;
	width:100%;
	margin:0;
	padding:0;
}

.blog_area .newsWrap ul li{
	overflow:hidden;
	width:100%;
	margin:0;
	color:#333;
	font-size:15px;
	margin:0 2% 20px;
	line-height:1.8em;
	border-bottom:1px dashed rgba(0,0,0,0.3);
}

.blog_area .newsWrap ul a{
	display:inline-block;
	color:#333;
	text-decoration:underline;
}

.blog_area .newsWrap ul a:hover{
	color:#bbb;
	text-decoration:none;
}

.blog_area .newsWrap ul .catName{
	display:inline-block;
	margin:0 10px 0 5px;
	padding:3px 8px;
	background-color:#333;
	border:1px solid #333;
	border-radius:4px;
	color:#ede4cd;
	font-size:12px;
	line-height:100%;
}

.blog_area .newsWrap ul .newMark{
	display:inline-block;
	margin:0 10px 0 0;
	font-size:11px;
	line-height:100%;
	color:#bb5548;
	letter-spacing:0;
}

.blog_area .newsWrap ul .up_ymd{
	margin:0;
	font-size:13px;
	line-height:100%;
	letter-spacing:0;
}

.blog_area .newsWrap ul .thumbNailWrap{
	width:20%;
	margin:20px 0;
	float:left;
}

.blog_area .newsWrap ul .comment{
	width:80%;
	margin:20px 0;
	font-size:14px;
	line-height:1.4em;
	color:rgba(0,0,0,0.5);
	float:right;
}

#blog_list_area{
	padding:60px 0 100px;
}


/* Pager style */


.pager{
	text-align:right;
	padding:10px;
	clear:both;
}


/* ページャーボタン */

.pager a{
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 12px;
    padding: 3px 7px 2px;
    text-decoration: none;
	margin:0 1px;
}

/* 現在のページのボタン*/

.pager a.current{
    background: #999;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #f8f4e6;
    font-size: 12px;
    padding: 3px 7px 2px;
	margin:0 1px;
    text-decoration: none;
}

.pager a:hover{
    background:#999;
    color: #f8f4e6;
}

.overPagerPattern{
	padding:0 2px ;	
}


/* news detail */


#newsDetail{
	padding:60px 0;
	width:90%;
	margin:0 auto;
}

#newsDetail>h1{
	font-size:20px;
	margin:0 0 30px 0;
	padding:0 0 10px 0;
	font-weight:normal;
	border-bottom:3px solid rgba(0,41,60,0.1);
}

#newsDetail>#up_ymd{
	text-align:right;
	font-size:13px;
	margin:0 0 40px 0;
}

#newsDetail .detailUpfile{
	margin:0 0 20px 0;
}

#newsDetail .detailText{
	margin:0 0 20px 0;
	line-height:1.8em;
	color:#333;
}

#newsDetail .backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin:40px 0;
}
	
#newsDetail .backORcloseBtn a{
	text-decoration:none;
	width:200px;
	margin:0 auto;
	padding:6px 40px;
	font-size:15px;
	text-align:center;
	letter-spacing:0.1em;
	border:1px solid #333;
	border-radius:30px;
	transition: all .5s;
}

#newsDetail .backORcloseBtn a:link{
	color:#333;
}

#newsDetail .backORcloseBtn a:visited{
	color:#f333;
}

#newsDetail .backORcloseBtn a:hover{
	color:#f8f4e6;
	background-color:#333;
}

#newsDetail .backORcloseBtn a:active{
	color:#333;
}

#newsDetail .detailUpfile img{
	width:40%;
	height:auto;
	margin:20px 0;
	border:10px solid rgba(255,255,255,0.8);
	border-radius:2px;
	box-shadow:3px 3px 6px rgba(0,41,60,0.1);
}


/* home_intro */


#home_intro{
	padding:60px 0 20px;
	background-color:rgba(255,255,255,0.3);
}

#home_intro>article{
	overflow:hidden;
	width:90%;
	margin:0 auto;
}

#home_intro>article>img{
	display:block;	
	width:40%;
	margin:0 auto 40px;
}

#home_intro>article>section{
	width:100%;
}

#home_intro>article>section>p{
	margin:0 0 20px 0;
	font-size:16px;
	line-height:1.8em;
}

#home_intro>article>section>div{
	box-sizing:border-box;
	margin:30px 0 0 0;
	padding:14px 6px 20px 14px;
	background-color:rgba(187,85,72,0.2);
}

#home_intro>article>section>div>p{
	margin:0 0 20px 0;
	font-size:16px;
	line-height:1.8em;
	text-align:center;
}

#home_intro>article>section>div>a{
	display:block;
	text-decoration:none;
	width:200px;
	margin:0 auto 10px;
	padding:8px 0;
	background-color:rgba(187,85,72,0.8);
	font-size:15px;
	text-align:center;
	letter-spacing:0.1em;
	line-height:1.8em;
	border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px;
	transition: all .5s;
}

#home_intro>article>section>div>a:link{
	color:#f8f4e6;
}

#home_intro>article>section>div>a:visited{
	color:#f8f4e6;
}

#home_intro>article>section>div>a:hover{
	color:#f8f4e6;
	background-color:#93b69c;
}

#home_intro>article>section>div>a:active{
	color:#f8f4e6;
}

#home_voice{
	padding:60px 0 80px;
}


/* about */


#about_intro{
	padding:60px 0 100px;
	width:90%;
	margin:0 auto;
}

#about_intro>article p{
	margin:0 -8px 20px 0;
	font-size:16px;
	line-height:1.8em;
}

#about_intro>article>p a{
	text-decoration:none;
	margin:0 4px;
	padding:0 6px;
	border-bottom:1px solid #bb5548;
	transition: all .5s;
}

#about_intro>article>p a:link{
	color:#bb5548;
}

#about_intro>article>p a:visited{
	color:#bb5548;
}

#about_intro>article>p a:hover{
	color:#ede4cd;
	background-color:#bb5548;
}

#about_intro>article>p a:active{
	color:#bb5548;
}


/* healing */


.healing_menu>section{
	overflow:hidden;
	width:90%;
	margin:0 auto;
	padding:60px 0 100px;
}

.healing_menu>section>h2{
	margin:0 0 40px 0;
	padding:0 0 20px 0;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	line-height:1em;
	border-bottom:2px solid rgba(187,85,72,0.5);
}

.healing_menu>section>h2>span{
	display:block;
	margin:0 0 20px 0;
	font-size:15px;
}

.healing_menu>section>img{
	width:30%;
	margin:0 0 20px 30px;
	border:4px solid rgba(255,255,255,0.5);
	float:right;
}

.healing_menu>section>p{
	margin:0 0 20px 0;
	font-size:16px;
	line-height:1.8em;
}

.healing_menu>section>blockquote{
	overflow:hidden;
	box-sizing:border-box;
	margin:0 0 40px 0;
	padding:30px;
	background-color:rgba(0,0,0,0.05);
}

.healing_menu>section>blockquote>h3{
	margin:0 0 20px;
	font-size:16px;
	line-height:1em;
}

.healing_menu>section>blockquote>p{
	margin:0 0 20px;
	font-size:16px;
	line-height:1.8em;
}

.healing_menu>section>blockquote>img{
	width:30%;
	margin:0 0 20px 30px;
	border:4px solid rgba(255,255,255,0.5);
	float:right;
}

.healing_menu>section>table{
	box-sizing:border-box;
	width:100%;
	margin:40px 0;
	padding:10px 40px;
	font-size:16px;
	background-color:rgba(255,255,255,0.5);
	border-radius:6px;
}

.healing_menu>section>table th{
	width:100%;
	padding:20px;
	font-weight:normal;
	border-bottom:1px dashed rgba(0,0,0,0.2);
}

.healing_menu>section>table th span{
	margin:0;
	color:#93b69c;
	font-size:16px;
}

.healing_menu>section>table th img{
	box-sizing:border-box;
	width:280px;
	margin:10px 0 0 0;
	border:5px solid rgba(255,255,255,0.6);
}

.healing_menu>section>table td{
	padding:10px 0;
	line-height:1.8em;
}

.healing_menu>section>table td ul{
	margin:10px 0 0;
	padding:0 0 0 20px;
}

.healing_menu>section>table td ul li{
	margin:0 0 10px 0;
}

.healing_menu>section>table .price-align-right{
	text-align:right;
}

.healing_menu>section>table td span{
	color:#bb5548;
}

#healing_voice{
	width:100%;
	padding:60px 0 80px;
	background-color:rgba(255,255,255,0.3);
}


/* flow */


#flow_contents{
	width:92%;
	margin:0 auto;
	padding:80px 0;
}

#flow_contents section>h2{
	margin:0 0 40px 0;
	padding:0 0 20px 0;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	line-height:1em;
	border-bottom:2px solid rgba(187,85,72,0.5);
}

#flow_contents section>table{
	box-sizing:border-box;
	width:100%;
	margin:0 0 10px;
	padding:10px 20px;
	font-size:16px;
	background-color:rgba(255,255,255,0.3);
	border-radius:6px;
}

#flow_contents section>table th{
	width:100%;
	padding:20px;
	font-weight:normal;
	border-bottom:1px dashed rgba(0,0,0,0.2);
}

#flow_contents section>table th span{
	margin:0;
	color:#93b69c;
	font-size:16px;
}

#flow_contents section>table td{
	overflow:hidden;
	padding:10px 0;
	line-height:1.8em;
}

#flow_contents section>table td img{
	box-sizing:border-box;
	width:30%;
	margin:12px 10px 10px 0;
	border:5px solid rgba(255,255,255,0.6);
	float:left;
}

#flow_contents section>table td ul{
	list-style-type:none;
	width:62%;
	margin:10px 0 0;
	padding:0;
	float:right;
}

#flow_contents section>table td ul li{
	margin:0 0 10px 0;
}

#flow_contents section>table td span{
	color:#bb5548;
}

#flow_voice{
	padding:80px 0;
	background-color:rgba(255,255,255,0.3);
}


/* contact */


#contact_contents{
	padding:60px 0 0 0;
}

#contact_contents>div>h2{
	width:90%;
	margin:0 auto;
	padding:0 0 20px 0;
	font-size:18px;
	font-weight:normal;
	line-height:1em;
	text-align:center;
	border-bottom:1px dashed rgba(0,0,0,0.2);
}

#contact_flow{
	width:90%;
	margin:0 auto;
	border-spacing:0;
}

#contact_flow th{
	min-width:180px;
	padding:12px;
	font-size:16px;
	text-align:left;
	line-height:1.8em;
	border-bottom:1px dashed rgba(0,0,0,0.2);
}

#contact_flow td{
	padding:12px;
	font-size:16px;
	line-height:1.8em;
	border-bottom:1px dashed rgba(0,0,0,0.2);
}

#contact_contents>article>section{
	box-sizing:border-box;
	margin:0 0 20px 0;
	padding:20px 0 0;
	border-top:1px dashed rgba(0,0,0,0.2);
}

#contact_flow th span{
	display:inline-block;
	box-sizing:border-box;
	width:24px;
	margin:0 10px 0 0;
	height:24px;
	padding:3px 0 0 0;
	font-size:18px;
	background-color:rgba(0,0,0,0.2);
	color:#f8f9e7;
	text-align:center;
	border-radius:2px;
}

#contact_contents>article>section>p{
	margin:0;
}


/* thanks */


#thanks_area{
	padding:60px 0 0 0;
}

#thanks_area article{
	width:80%;
	margin:0 auto;
}

#thanks_area article>img{
	width:180px;
	margin:0 auto 60px;
}

#thanks_area article>h1{
	margin:0 0 60px 0;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	line-height:1em;
}

#thanks_area article>p{
	margin:0 0 60px 0;
	font-size:16px;
	line-height:1.8em;
}

#thanks_home_btn{
	text-decoration:none;
	display:block;
	width:200px;
	margin:20px auto 0;
	padding:12px 0;
	font-size:18px;
	text-align:center;
	line-height:1em;
	border:1px solid #333;
	border-radius:30px;
	transition: all .5s;
}

#thanks_home_btn:link{
	color:#333;
}

#thanks_home_btn:visited{
	color:#333;
}

#thanks_home_btn:hover{
	background-color:rgba(0,0,0,0.8);
	color:#f1f3ce;
}

#thanks_home_btn:active{
	color:#333;
}

